EDIT - feature request #8568

improve performance for term and vocabulary preference pages

09/26/2019 12:59 PM - Katja Luther

Status: Closed Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.11

Severity: normal

Description

the performance for the term and vocabulary preference pages is really slow. We need better service methods to get the term or

vocabulary dtos.

Associated revisions

Revision 22bbda04 - 09/26/2019 01:01 PM - Katja Luther
ref #8568: methods to get term and voc dtos by uuid list

Revision ¢295928b - 09/26/2019 01:03 PM - Katja Luther

ref #8568: performance issues for term and voc preference pages

Revision 7fc77454 - 09/26/2019 03:08 PM - Katja Luther
ref #8568: fix findByUuidsAsDto for terms

Revision 9dd11918 - 09/26/2019 04:12 PM - Katja Luther

ref #8568: performance issues for term and voc preference pages

History

#1 - 09/26/2019 01:00 PM - Katja Luther

- Description updated

#2 - 10/29/2019 11:28 AM - Katja Luther
- Status changed from New to Resolved
- Assignee changed from Katja Luther to Andreas Mdiller

- % Done changed from 0 to 50

please review

#3 - 11/01/2019 10:49 AM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Muiller to Katja Luther

- % Done changed from 50 to 100

Performance is still not really fast sometimes but definetely acceptable for (seldom used) preferences. So we can close the ticket.
